.module {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.module.notoppadding {
	padding-top: 0;
}

.module-header {
	padding-bottom: 4.5rem;
}

.module-head + .module-header {
	padding-top: 3.7rem;
	padding-bottom: 2rem;
}

.module-head .title {
	font-size: 3.2rem;
	line-height: 3.5rem;
	font-weight: bold;
	text-transform: uppercase;
}

.module-head + .module-body {
	padding-top: 2rem;
}

@media (max-width: 767px) {
	.module {
		padding-top: 3.5rem;
		padding-bottom: 3.5rem;
	}
	.module-header {
		padding-bottom: 4rem;
	}
	.module-head + .module-header {
		padding-top: 3rem;
	}
	.module-head .title {
		font-size: 2.8rem;
		line-height: 3.1rem;
	}
}

@media (max-width: 480px) {
	.module {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	.module-head + .module-header {
		padding-top: 2.5rem;
	}
	.module-head .title {
		font-size: 2.4rem;
		line-height: 2.7rem;
	}
}